

body.single{
    overflow-y: auto!important;
}
@media screen and (max-width: 1024px){
    #home-slider ul li img{
    	opacity: 1;
    }
    .rhesis-box{
    	background-size: cover!important;
    }
    .rhesis-bg{
    	padding: 32px 8% 0 8%;
    }
    #nav,.sw-footer .container{
        padding: 0 50px;
    }
}
@media screen and (max-width: 993px){
	#bd .form-box .information{
		width: auto;
		float: none;
		width: auto;
		margin-right: 0;
		padding: 0 10%;
	}
	#bd .form-box .gifi{
		width: auto;
		float: none;
		padding: 0 10%;
	}
	#bd .form-box .submit-box{
		margin-left: 10%;
	}

    #paging-sliders{
        margin-bottom: 50px;
    }
    #paging-sliders,.content_area{
        float: none!important;
        width: auto!important;
    }
    .content_area{
        padding: 0 15px;
    }

    #sw-video video{
        width: 500px;
        height: 260px;
    }
}
@media screen and (max-width: 768px){
	#nav{
		padding: 0 20px;
		overflow: visible;
		position: relative;
	}
	i.menu-toggle{
		width: 30px;
		height: 30px;
		background: url(images/menu.png) no-repeat;
		position: absolute;
		right: 7px;
		top: 17px;
		cursor: pointer;
	}
	.fixed #nav i.menu-toggle{
		top: 7px;
	}
	.fixed #nav ul{
		top: 44px;
	}
	#nav ul{
		position: absolute;
		top: 62px;
		left: 0;
		width: 100%;
		background-color: #ffd500;
		z-index: 99;
		display: none;
	}
	#nav ul li{
		display: block;
		padding: 0;
		border-top: 1px solid rgba(0,0,0,.1)
	}
	#nav ul li a{
		padding: 0 20px;
		display: block;
	}
	.subheading h2{
		font-size: 30px;
	}
	#bd .form-box .information,#bd .form-box .gifi{
		padding: 0 5%;
	}
	#bd .form-box .submit-box{
		margin-left: 5%;
	}
	#paging h2{
		font-size: 30px;
		line-height: 35px;
	}
	#paging .title{
		margin-bottom: 15px;
	}
    #sw-video video{
        width: 400px;
        height: 210px;
    }
    .sw-footer .container{
        padding: 0 15px;
    }
    .sw-footer .copyright{
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }
    .sw-footer .logo{
        float: none;
        text-align: center;
    }
}
@media screen and (max-width: 767px){
    .post-list ul li{
    	display: block;
    }
    .post-list ul li+li{
    	margin-left: 0;
    	margin-top: 10px;
    }
    .post-list ul li img{
    	width: 100%;
    	height: auto;
    	min-height: 150px;
    }
    .post-list ul li .post-link{
    	height: 100%;
    }
}
@media screen and (max-width: 540px){
	#bd .form-box .information div{
		display: block;
	}
    #bd .form-box .information input[type="text"]{
    	width: 100%;
    }
    #sw-video video{
        width: 300px;
        height: 150px;
    }
}



@media all and (max-width:700px) {

	#hd { height: auto!important; display: none;}

	#main-title {
  background-color: rgba(0, 176, 234, 0.2);
  height: 250px;
  left: 0;
  line-height: 250px;
  margin-top: 0;
  position: relative;
  text-align: center;
  top: 0%;
  width: 100%;
  z-index: 5;
}

	#home-slider ul li { background: none!important;}
	#home-slider ul li img {
		opacity: 1;
		width: 100%;
		height: auto;
		left: 0;
	}
}

